.p-0_5 {
    padding: .15rem;
}

.pt-0_5 {
    padding-top: .15rem !important;
}

.form-floating > label {
  color: var(--bs-primary) !important;
}

.inp-login-v0 {
    padding: .8rem 1.2rem;
}

.wrapper-country-code {
    width: 36%;
}

/* Chrome, Safari, Edge, and Opera */
.no-spinner::-webkit-outer-spin-button,
.no-spinner::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
.no-spinner[type=number] {
  -moz-appearance: textfield;
  -webkit-appearance: textfield;
          appearance: textfield;
}
.header-btns-card-form {
    position: relative;
    top: -.75rem;
    left: -.75rem;}


.goddess-z {
  z-index: 9999999999 !important;
}

.form-check-input {
  background-color: rgba(var(--bs-secondary-bg-rgb), var(--bs-bg-opacity));
  cursor: pointer;
}